Flash-Nutzer sollten unbedingt den Patch installieren

Schwere Schwachstelle in Adobe Flash

Freitag, 08. Juni 2018 | 12:02 Uhr

Flash-Hersteller Adobe warnt vor akuten Sicherheitslücken im Flash Player. Windows-Nutzern wird geraten, schnellstmöglich die neueste Version zu installieren. Nach Unternehmensangaben gibt es bereits Angriffe auf diverse Schwachstellen in der immer noch weitverbreiteten Multimedia-Software.

Dazu müssen Angreifer Computernutzer zum Öffnen eines manipulierten Dokuments bringen, das etwa per Mail-Anhang geschickt wird.

Betroffen sind neben Windows auch Linux, macOS und Chrome OS. Die aktuelle Version 30.0.0.113 schließt die Sicherheitslücken. Welche Version von Flash auf dem eigenen Rechner installiert ist, können Nutzer auf einer Adobe-Webseite prüfen (http://get.adobe.com/de/flashplayer/about/). Im folgenden Download lohnt ein genauer Blick. Die zusätzlichen Softwareangebote kann man getrost abwählen.

Wer sich den regelmäßigen Flash-Ärger ersparen will, kann die Software auch einfach vom eigenen Rechner entfernen. Die meisten Webseiten sind mittlerweile auch ohne Flash nutzbar. Hersteller Adobe will die Entwicklung der Software 2020 auslaufen lassen.

Von: APA/dpa